Index: /trunk/admin/temi/Futura2/themeutils.php
===================================================================
--- /trunk/admin/temi/Futura2/themeutils.php	(revision 358)
+++ /trunk/admin/temi/Futura2/themeutils.php	(revision 358)
@@ -0,0 +1,15 @@
+<?php
+echo "<meta name=\"apple-mobile-web-app-capable\" content=\"yes\" />\n
+<meta name=\"apple-mobile-web-app-status-bar-style\" content=\"black-translucent\" />\n";
+echo '<link rel=âapple-touch-iconâ href=âapple-touch-icon.pngâ/>';
+echo '<meta name="viewport" content="width=device-width,initial-scale=1">
+		<title>Eleonline</title>
+		<link rel="stylesheet" href="temi/'.$tema.'/themes/Bootstrap.css">
+		<link rel="stylesheet" href="temi/'.$tema.'/includes/jquery.mobile.structure-1.2.0.min.css" />
+		<link rel="stylesheet" href="temi/'.$tema.'/themes/jqm-icon-pack-1.1.1-fa.css">
+		<script src="temi/'.$tema.'/includes/jquery-1.8.2.min.js"></script>
+		<script src="temi/'.$tema.'/includes/jquery.mobile-1.2.0.min.js"></script>';
+
+
+//echo '<meta http-equiv="refresh" content="300;url=modules.php?tema=mobile" />';
+?>
Index: /trunk/admin/versione.php
===================================================================
--- /trunk/admin/versione.php	(revision 357)
+++ /trunk/admin/versione.php	(revision 358)
@@ -1,7 +1,7 @@
 <?php
 
-$versione = "3.0 rev 357";
+$versione = "3.0 rev 358";
 $version_number = $versione;
-$datarel = "29 dicembre 2021";
+$datarel = "23 febbraio 2022";
 $version = "Eleonline $version_number (<i>Data Release: $datarel</i>)";
 
Index: /trunk/client/versione.php
===================================================================
--- /trunk/client/versione.php	(revision 357)
+++ /trunk/client/versione.php	(revision 358)
@@ -1,7 +1,7 @@
 <?php
 
-$versione = "3.0 rev 357";
+$versione = "3.0 rev 358";
 $version_number = $versione;
-$datarel = "29 dicembre 2021";
+$datarel = "23 febbraio 2022";
 $version = "Eleonline $version_number (<i>Data Release: $datarel</i>)";
 
